Skip site navigation (1) Skip section navigation (2)

Re: [ecpug] Problema de rendimiento con la versión ?==?UTF-8?Q?8.4.4 instalada usando YUM

From: Ovnicraft <ovnicraft(at)gmail(dot)com>
To: Jaime Casanova <jaime(at)2ndquadrant(dot)com>
Cc: Foros Postgre Ecuador <ecpug(at)postgresql(dot)org>
Subject: Re: [ecpug] Problema de rendimiento con la versión ?==?UTF-8?Q?8.4.4 instalada usando YUM
Date: 2010-06-15 20:55:49
Message-ID: AANLkTimZuisoFn4CbtKUTLLRSyfHmbaFM44dHjiPfGij@mail.gmail.com (view raw or flat)
Thread:
Lists: ecpug
El 15 de junio de 2010 15:07, Jaime Casanova <jaime(at)2ndquadrant(dot)com>escribió:

> Saludos,
>
> Les cuento que por un error, los paquetes rpm de la versión 8.4.4 de
> postgres que fueron distribuidos mediante http://yum.pgsqlrpms.org
> fueron compilados con la opción --enable-cassert lo cual reduce el
> rendimiento de la base de forma notable, esto solo afecta a los rpm
> para CentOS 5 x86_64 and i386 y creo que para RHEL5.
> Si actualizaron a la versión 8.4.4 usando el repositorio del PGDG,
> deberían chequear si tienen esa opción activa conectandose a la base y
> ejecutando: SHOW debug_assertions;
>
> Si esta en "on", deben actualizar lo mas rapido posible... ya se
> libero un nuevo paquete rpm corregido.
>
> Si no pueden actualizar en este momento y estan dispuestos a vivir por
> un tiempo con la perdida en el rendimiento editen el archivo
> postgresql.conf y agreguen "debug_assertions = off" (sin las comillas)
> y reinicien el servicio; eso deberia devolverles una pequeña parte del
> rendimiento.
>

Que loco, justamente estoy en un instalacion para produccion de Postgis, con
yum instale el paquete postgresql84 en centos 5
voy a revisarlo.

Gracias por la info,

>
> --
> Jaime Casanova         www.2ndQuadrant.com
> Soporte y capacitación de PostgreSQL
>
> --
> Sent via ecpug mailing list (ecpug(at)postgresql(dot)org)
> To make changes to your subscription:
> http://www.postgresql.org/mailpref/ecpug
>



-- 
Cristian Salamea
@ovnicraft

In response to

ecpug by date

Next:From: Jaime CasanovaDate: 2010-06-28 07:13:33
Subject: Advertencia: Fin de soporte para las versiones 7.4 y 8.0 de PostgreSQL
Previous:From: Jaime CasanovaDate: 2010-06-15 20:07:43
Subject: Problema de rendimiento con la versión 8.4.4 instal?==?UTF-8?Q?ada usando YUM

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group